package type;
final public class PersonListHolder
	implements org.omg.CORBA.portable.Streamable
{
	public type.Person[] value;

	public PersonListHolder ()
	{
	}
	public PersonListHolder (type.Person[] initial)
	{
		value = initial;
	}
	public org.omg.CORBA.TypeCode _type()
	{
		return PersonListHelper.type();
	}
	public void _read(org.omg.CORBA.portable.InputStream in)
	{
		value = PersonListHelper.read(in);
	}
	public void _write(org.omg.CORBA.portable.OutputStream out)
	{
		PersonListHelper.write(out,value);
	}
}
